body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	margin-right: 20px;
}
body {
	background-color: #FFFFFF;
}
th {
	background-color: #ccffff;
}
a:link {
	color: #006699;
	text-decoration: none;
}
a:visited {
	color: #6B8894;
	text-decoration: none;
}
a:active {
	color: #6B8894;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}